.vxm-integ-cards-section h1,
.vxm-integ-cards-section h2,
.vxm-integ-cards-section h3,
.vxm-integ-cards-section h4,
.vxm-integ-cards-section h5,
.vxm-integ-cards-section h6 {
  font-family: Montserrat Alternates;
  color: var(--vxm-brand-blue);
}

.vxm-integ-cards-section p,
.vxm-integ-cards-section li,
.vxm-integ-cards-section div,
.vxm-integ-cards-section span {
  font-family: Montserrat;
}

.vxm-integ-cards-section .content-cards {
  position: relative;
  padding: 96px 0 0;
}

.vxm-integ-cards-section .top-heading.heading-1 {
  color: var(--vxm-teal);
}

.vxm-integ-cards-section .top-heading.heading-1 span,
.vxm-integ-cards-section .top-heading.heading-2 span {
  color: var(--vxm-success);
}

.vxm-integ-cards-section .top-heading.heading-2 {
  color: var(--vxm-dark);
}

.vxm-integ-cards-section [class*="content-cards-card-button-wrapper-"] .button-1,
.vxm-integ-cards-section [class*="content-cards-card-button-wrapper-"] .btn-cta-1 {
  padding: 0 0;
  background-color: rgba(255, 255, 255, 0);
  color: var(--vxm-brand-blue);
  border: 0 solid;
  border-color: #d0d5dd;
  position: relative;
  z-index: 2;
}

.vxm-integ-cards-section
  [class*="content-cards-card-button-wrapper-"]
  .content-cards-card-button-inner-wrapper
  span
  svg
  path {
  fill: var(--vxm-brand-blue);
}

.vxm-integ-cards-section [class*="content-cards-card-button-wrapper-"] .button-1:hover,
.vxm-integ-cards-section [class*="content-cards-card-button-wrapper-"] .btn-cta-1:hover {
  background-color: rgba(255, 255, 255, 0);
  color: var(--vxm-teal);
}

.vxm-integ-cards-section
  [class*="content-cards-card-button-wrapper-"]
  .content-cards-card-button-inner-wrapper
  .button-1:hover
  span
  svg
  path,
.vxm-integ-cards-section
  [class*="content-cards-card-button-wrapper-"]
  .content-cards-card-button-inner-wrapper
  .btn-cta-1:hover
  span
  svg
  path {
  fill: var(--vxm-teal);
}

.vxm-integ-cards-section .content-cards-description-wrapper *,
.vxm-integ-cards-section .content-cards-description-wrapper,
.vxm-integ-cards-section .content-cards-card-title .heading {
  color: var(--vxm-black);
}

.vxm-integ-cards-section .content-cards-card-description p {
  color: #696969;
}

.vxm-integ-cards-section .content-cards-card-button-inner-wrapper {
  border-radius: 5px;
  background-color: var(--vxm-white);
}

.vxm-integ-cards-section .content-cards-card-button-inner-wrapper:hover,
.vxm-integ-cards-section .whole-link:hover + .content-cards-card-button-inner-wrapper {
  box-shadow: 0 0 40px rgba(51, 51, 51, 0.1);
}

.vxm-integ-cards-section .content-cards-card-wrapper {
  justify-content: left;
}

.vxm-integ-cards-section .content-cards-card-button-wrapper .whole-link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}


@media (min-width: 576px) {

.vxm-integ-cards-section .content-cards-card-button-wrapper {
  flex: 0 0 auto;
  width: 50%;
}

.vxm-integ-cards-section
    .content-cards-card-wrapper.one
    .content-cards-card-button-wrapper {
  width: 51%;
}

}


@media (min-width: 1200px) {

.vxm-integ-cards-section .content-cards-card-button-wrapper {
  flex: 0 0 auto;
  width: 25%;
}

.vxm-integ-cards-section
    .content-cards-card-wrapper.one
    .content-cards-card-button-wrapper {
  width: 51%;
}

.vxm-integ-cards-section
    .content-cards-card-wrapper.two
    .content-cards-card-button-wrapper {
  width: 34%;
}

.vxm-integ-cards-section
    .content-cards-card-wrapper.three
    .content-cards-card-button-wrapper {
  width: 26%;
}

}


@media (max-width: 767px) {

.vxm-integ-cards-section .content-cards {
  padding: 64px 0;
}

}
.vxm-integ-cards-grid h1,
.vxm-integ-cards-grid h2,
.vxm-integ-cards-grid h3,
.vxm-integ-cards-grid h4,
.vxm-integ-cards-grid h5,
.vxm-integ-cards-grid h6 {
  font-family: Montserrat Alternates;
  color: var(--vxm-brand-blue);
}

.vxm-integ-cards-grid p,
.vxm-integ-cards-grid li,
.vxm-integ-cards-grid div,
.vxm-integ-cards-grid span {
  font-family: Montserrat;
}

.vxm-integ-cards-grid .content-cards {
  position: relative;
  padding: 96px 0;
}

.vxm-integ-cards-grid .top-heading.heading-1 {
  color: var(--vxm-teal);
}

.vxm-integ-cards-grid .top-heading.heading-1 span,
.vxm-integ-cards-grid .top-heading.heading-2 span {
  color: var(--vxm-success);
}

.vxm-integ-cards-grid .top-heading.heading-2 {
  color: var(--vxm-dark);
}

.vxm-integ-cards-grid [class*="content-cards-card-button-wrapper-"] .button-1,
.vxm-integ-cards-grid [class*="content-cards-card-button-wrapper-"] .btn-cta-1 {
  padding: 0 0;
  background-color: rgba(255, 255, 255, 0);
  color: var(--vxm-brand-blue);
  border: 0 solid;
  border-color: #d0d5dd;
  position: relative;
  z-index: 2;
}

.vxm-integ-cards-grid
  [class*="content-cards-card-button-wrapper-"]
  .content-cards-card-button-inner-wrapper
  span
  svg
  path {
  fill: var(--vxm-brand-blue);
}

.vxm-integ-cards-grid [class*="content-cards-card-button-wrapper-"] .button-1:hover,
.vxm-integ-cards-grid [class*="content-cards-card-button-wrapper-"] .btn-cta-1:hover {
  background-color: rgba(255, 255, 255, 0);
  color: var(--vxm-teal);
}

.vxm-integ-cards-grid
  [class*="content-cards-card-button-wrapper-"]
  .content-cards-card-button-inner-wrapper
  .button-1:hover
  span
  svg
  path,
.vxm-integ-cards-grid
  [class*="content-cards-card-button-wrapper-"]
  .content-cards-card-button-inner-wrapper
  .btn-cta-1:hover
  span
  svg
  path {
  fill: var(--vxm-teal);
}

.vxm-integ-cards-grid .content-cards-description-wrapper *,
.vxm-integ-cards-grid .content-cards-description-wrapper,
.vxm-integ-cards-grid .content-cards-card-title .heading {
  color: var(--vxm-black);
}

.vxm-integ-cards-grid .content-cards-card-description p {
  color: #696969;
}

.vxm-integ-cards-grid .content-cards-card-button-inner-wrapper {
  border-radius: 5px;
  background-color: var(--vxm-white);
}

.vxm-integ-cards-grid .content-cards-card-button-inner-wrapper:hover {
  box-shadow: 0 0 40px rgba(51, 51, 51, 0.1);
}

.vxm-integ-cards-grid .content-cards-card-wrapper {
  justify-content: left;
}


@media (min-width: 576px) {

.vxm-integ-cards-grid .content-cards-card-button-wrapper {
  flex: 0 0 auto;
  width: 50%;
}

.vxm-integ-cards-grid
    .content-cards-card-wrapper.one
    .content-cards-card-button-wrapper {
  width: 51%;
}

}


@media (min-width: 1200px) {

.vxm-integ-cards-grid .content-cards-card-button-wrapper {
  flex: 0 0 auto;
  width: 25%;
}

.vxm-integ-cards-grid
    .content-cards-card-wrapper.one
    .content-cards-card-button-wrapper {
  width: 51%;
}

.vxm-integ-cards-grid
    .content-cards-card-wrapper.two
    .content-cards-card-button-wrapper {
  width: 34%;
}

.vxm-integ-cards-grid
    .content-cards-card-wrapper.three
    .content-cards-card-button-wrapper {
  width: 26%;
}

}


@media (max-width: 767px) {

.vxm-integ-cards-grid .content-cards {
  padding: 64px 0;
}

}
.vxm-integ-cards-erp h1,
.vxm-integ-cards-erp h2,
.vxm-integ-cards-erp h3,
.vxm-integ-cards-erp h4,
.vxm-integ-cards-erp h5,
.vxm-integ-cards-erp h6 {
  font-family: Montserrat Alternates;
  color: var(--vxm-brand-blue);
}

.vxm-integ-cards-erp p,
.vxm-integ-cards-erp li,
.vxm-integ-cards-erp div,
.vxm-integ-cards-erp span {
  font-family: Montserrat;
}

.vxm-integ-cards-erp .content-cards {
  position: relative;
  padding: 96px 0 80px;
}

.vxm-integ-cards-erp .top-heading.heading-1 {
  color: var(--vxm-teal);
}

.vxm-integ-cards-erp .top-heading.heading-1 span {
  color: var(--vxm-success);
}

.vxm-integ-cards-erp .top-heading.heading-2 {
  color: var(--vxm-dark);
}

.vxm-integ-cards-erp .top-heading.heading-2 span {
  color: var(--vxm-success);
}

.vxm-integ-cards-erp .content-cards-card-button-wrapper-1 .button-1,
.vxm-integ-cards-erp .content-cards-card-button-wrapper-1 .btn-cta-1 {
  padding: 0 0;
  background-color: rgba(255, 255, 255, 0);
  color: var(--vxm-brand-blue);
  border: 0 solid;
  border-color: #d0d5dd;
  position: relative;
  z-index: 2;
}

.vxm-integ-cards-erp
  .content-cards-card-button-wrapper-1
  .content-cards-card-button-inner-wrapper
  span
  svg
  path {
  fill: var(--vxm-brand-blue);
}

.vxm-integ-cards-erp .content-cards-card-button-wrapper-1 .button-1:hover,
.vxm-integ-cards-erp .content-cards-card-button-wrapper-1 .btn-cta-1:hover {
  background-color: rgba(255, 255, 255, 0);
  color: var(--vxm-teal);
}

.vxm-integ-cards-erp
  .content-cards-card-button-wrapper-1
  .content-cards-card-button-inner-wrapper
  .button-1:hover
  span
  svg
  path,
.vxm-integ-cards-erp
  .content-cards-card-button-wrapper-1
  .content-cards-card-button-inner-wrapper
  .btn-cta-1:hover
  span
  svg
  path {
  fill: var(--vxm-teal);
}

.vxm-integ-cards-erp .content-cards-description-wrapper *,
.vxm-integ-cards-erp .content-cards-description-wrapper {
  color: var(--vxm-black);
}

.vxm-integ-cards-erp .content-cards-card-title .heading {
  color: var(--vxm-black);
}

.vxm-integ-cards-erp .content-cards-card-description p {
  color: #696969;
}

.vxm-integ-cards-erp .content-cards-card-button-inner-wrapper {
  border-radius: 5px;
  background-color: var(--vxm-white);
}

.vxm-integ-cards-erp
  .content-cards-card-button-wrapper-1
  .content-cards-card-button-inner-wrapper {
  background-color: var(--vxm-white);
}

.vxm-integ-cards-erp .content-cards-card-button-inner-wrapper:hover {
  box-shadow: 0 0 40px rgba(51, 51, 51, 0.1);
}

.vxm-integ-cards-erp
  .content-cards-card-button-wrapper-1
  .content-cards-card-button-inner-wrapper:hover {
  background-color: var(--vxm-white);
}

.vxm-integ-cards-erp .content-cards-card-wrapper {
  justify-content: center;
}

@media (min-width: 576px) {
  .vxm-integ-cards-erp .content-cards-card-button-wrapper {
    flex: 0 0 auto;
    width: 50%;
  }

  .vxm-integ-cards-erp
    .content-cards-card-wrapper.one
    .content-cards-card-button-wrapper {
    width: 51%;
  }
}

@media (min-width: 1200px) {
  .vxm-integ-cards-erp .content-cards-card-button-wrapper {
    flex: 0 0 auto;
    width: 25%;
  }

  .vxm-integ-cards-erp
    .content-cards-card-wrapper.one
    .content-cards-card-button-wrapper {
    width: 51%;
  }

  .vxm-integ-cards-erp
    .content-cards-card-wrapper.two
    .content-cards-card-button-wrapper {
    width: 34%;
  }

  .vxm-integ-cards-erp
    .content-cards-card-wrapper.three
    .content-cards-card-button-wrapper {
    width: 26%;
  }

  .vxm-integ-cards-erp
    .content-cards-card-wrapper
    .content-cards-card-button-wrapper.custom-width {
    width: 30%;
  }
}

@media (max-width: 767px) {
  .vxm-integ-cards-erp .content-cards {
    padding: 64px 0;
  }
}
.vxm-integ-section-heading {
  color: var(--vxm-white) !important;
  display: block !important;
  font-size: 38px !important;
  text-align: left !important;
}

.vxm-integ-section-heading p,
.vxm-integ-section-heading li,
.vxm-integ-section-heading span,
.vxm-integ-section-heading label,
.vxm-integ-section-heading h1,
.vxm-integ-section-heading h2,
.vxm-integ-section-heading h3,
.vxm-integ-section-heading h4,
.vxm-integ-section-heading h5,
.vxm-integ-section-heading h6 {
  color: var(--vxm-white) !important;
  font-size: 38px !important;
}

.module_17558619051325-flexbox-positioning {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: flex-start;
}

.module_17558619051325-flexbox-positioning > div {
  max-width: 100%;
  flex-shrink: 0 !important;
}

.vxm-section-0-padding {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.main_content-row-0-background-layers,
.main_content-row-5-background-layers {
  background-image: linear-gradient(var(--vxm-dark), var(--vxm-dark)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-1-bg {
  background-image: linear-gradient(var(--vxm-teal), var(--vxm-teal)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-2-bg,
.main_content-row-3-background-layers,
.main_content-row-4-background-layers {
  background-image: linear-gradient(#eeeeee, #eeeeee) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-5-padding {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

@media (min-width: 768px) {

.vxm-section-0-align > .row-fluid,
.vxm-footer-row-align > .row-fluid {
  display: flex !important;
  flex-direction: row;
}

.vxm-hero-footer-align,
.vxm-hero-header-align,
.vxm-footer-cell-align {
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
}

.vxm-hero-footer-align > div,
.vxm-hero-header-align > div,
.vxm-footer-cell-align > div {
  flex-shrink: 0 !important;
}

}

@media (max-width: 767px) {

.vxm-section-0-padding {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}

.vxm-section-5-padding {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.vxm-hero-header-margin {
  margin-bottom: 3rem !important;
}

}
